﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TBS1000B/1000B-EDU VER Required Equipment /5800
DATE:                  2018-08-09 15:48:01
AUTHOR:                Fluke
REVISION:              $Revision: 24923 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       71
=============================================================================
#
#  Procedure Author:
#      PP
#
#  Source(s):
#      TBS1000B and TBS1000B-EDU Series Oscilloscopes
#      Specifications and Performance Verification
#      Technical Reference, PN 077-1025-01, Revision B.*
#      * The tolerances used by this procedure were taken from the published
#      specifications table and is specified below.
#
#  Model(s) Covered:
#      TBS1000B Series
#          TBS1032B, TBS1052B, TBS1072B, TBS1102B, TBS1152B
#		   TBS1202B.
#      TBS1000B-EDU Series
#          TBS1052B-EDU, TBS1072B-EDU, TBS1102B-EDU,
#		   TBS1152B-EDU, TBS1202B-EDU
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           @NumChan == 4 && @SourceMultiCh
  1.002  DISP         The following additional equipment and/or
  1.002  DISP         accessories are required:
  1.002  DISP
  1.002  DISP         - 4 ea. 50 Ω feed through terminator
  1.002  DISP         - 2 ea. cable, 50 Ω, BNC(m)-(m), Pomona 2249-C-6
  1.002  DISP         - Power Splitter, DC to 18 GHz, 6 dB insertion loss,
  1.002  DISP         [32] Tektronix 015-0565-00 or equivalent
  1.002  DISP         - 2 ea. SMA(f) to SMA(f), SMA(m) to BNC(f) adapter
  1.003  ELSE
  1.004  DISP         The following additional equipment and/or
  1.004  DISP         accessories are required:
  1.004  DISP
  1.004  DISP         - 2 ea. 50 Ω feed through terminator
  1.004  DISP         - 2 ea. cable, 50 Ω, BNC(m)-(m), Pomona 2249-C-6
  1.004  DISP         - Power Splitter, DC to 18 GHz, 6 dB insertion loss,
  1.004  DISP         [32] Tektronix 015-0565-00 or equivalent
  1.004  DISP         - 2 ea. SMA(f) to SMA(f), SMA(m) to BNC(f) adapter
  1.005  ENDIF

  1.006  END
